<!DOCTYPE html>
<html>
  <head>
      <title>Movie App</title>
      <script defer src="/main.js"></script>
      <link rel="stylesheet" href="/styles/styles.css">
  </head>
  <body>
    <div class="page-wrap">
        <h1>Movie App</h1>
        <div>
            <input id="input-search" type="text" placeholder="Search for Movies">
        </div>
        <div id="search-results-container">

        </div>
    </div>
  </body>
</html>
